Plugins Search

Page 1 of 1 32 total

IDNameProductFamilyPublishedUpdatedSeverity
77206Fedora 20 : gd-2.1.0-6.fc20 (2014-8458)NessusFedora Local Security Checks2014/08/152018/12/05medium
80837Fedora 21 : gd-2.1.0-8.fc21 (2015-0432)NessusFedora Local Security Checks2015/01/202018/12/05medium
80873Fedora 20 : gd-2.1.0-8.fc20 (2015-0503)NessusFedora Local Security Checks2015/01/212018/12/05medium
76469Mandriva Linux Security Advisory : gd (MDVSA-2014:133)NessusMandriva Local Security Checks2014/07/112019/01/02medium
82623Debian DSA-3215-1 : libgd2 - security updateNessusDebian Local Security Checks2015/04/082018/11/28medium
82646Debian DLA-189-1 : libgd2 security updateNessusDebian Local Security Checks2015/04/092018/07/06medium
83630SUSE SLES11 Security Update : PHP5 (SUSE-SU-2014:0868-1)NessusSuSE Local Security Checks2015/05/202015/05/20medium
82406Mandriva Linux Security Advisory : libgd (MDVSA-2015:153)NessusMandriva Local Security Checks2015/03/302018/07/19medium
92348GLSA-201607-04 : GD: Multiple vulnerabilitiesNessusGentoo Local Security Checks2016/07/182019/04/11high
76367SuSE 11.3 Security Update : php53 (SAT Patch Number 9450)NessusSuSE Local Security Checks2014/07/042014/08/31medium
77995CentOS 5 / 6 : php / php53 (CESA-2014:1326)NessusCentOS Local Security Checks2014/10/012018/11/10medium
78004Oracle Linux 5 / 6 : php / php53 (ELSA-2014-1326)NessusOracle Linux Local Security Checks2014/10/012018/09/05medium
91423Ubuntu 12.04 LTS / 14.04 LTS / 15.10 / 16.04 LTS : libgd2 vulnerabilities (USN-2987-1)NessusUbuntu Local Security Checks2016/06/012018/12/01high
77403PHP 5.5.x < 5.5.16 Multiple VulnerabilitiesNessusCGI abuses2014/08/272018/09/17medium
77651Mandriva Linux Security Advisory : php (MDVSA-2014:172)NessusMandriva Local Security Checks2014/09/122018/07/19medium
77980RHEL 5 / 6 : php53 and php (RHSA-2014:1326)NessusRed Hat Local Security Checks2014/09/302018/11/26medium
75385openSUSE Security Update : php5 (openSUSE-SU-2014:0784-1)NessusSuSE Local Security Checks2014/06/132019/01/02high
77481Fedora 19 : php-5.5.16-1.fc19 (2014-9679)NessusFedora Local Security Checks2014/09/032018/12/05medium
78358Amazon Linux AMI : php55 (ALAS-2014-415)NessusAmazon Linux Local Security Checks2014/10/122018/04/18medium
78419Scientific Linux Security Update : php53 and php on SL5.x, SL6.x i386/x86_64NessusScientific Linux Local Security Checks2014/10/142018/12/28medium
77996CentOS 7 : php (CESA-2014:1327)NessusCentOS Local Security Checks2014/10/012018/11/10medium
78009RHEL 7 : php (RHSA-2014:1327)NessusRed Hat Local Security Checks2014/10/012018/11/10medium
77402PHP 5.4.x < 5.4.32 Multiple VulnerabilitiesNessusCGI abuses2014/08/272018/07/24high
77543Slackware 13.0 / 13.1 / 13.37 / 14.0 / 14.1 / current : php (SSA:2014-247-01)NessusSlackware Local Security Checks2014/09/052014/09/15medium
78005Oracle Linux 7 : php (ELSA-2014-1327)NessusOracle Linux Local Security Checks2014/10/012018/07/18medium
8360PHP 5.4.x < 5.4.32 / 5.5.x < 5.5.16 Multiple VulnerabilitiesNessus Network MonitorWeb Servers2014/08/282019/03/06high
124997EulerOS Virtualization 3.0.1.0 : php (EulerOS-SA-2019-1544)NessusHuawei Local Security Checks2019/05/142019/05/31critical
77455GLSA-201408-11 : PHP: Multiple vulnerabilitiesNessusGentoo Local Security Checks2014/08/302018/07/12high
78556PHP 5.6.0 Multiple VulnerabilitiesNessusCGI abuses2014/10/172019/03/27high
700510Mac OS X 10.10.x < 10.10.3 Multiple VulnerabilitiesNessus Network MonitorOperating System Detection2019/04/102019/04/10critical
82700Mac OS X Multiple Vulnerabilities (Security Update 2015-004) (FREAK)NessusMacOS X Local Security Checks2015/04/102018/07/14critical
82699Mac OS X 10.10.x < 10.10.3 Multiple Vulnerabilities (FREAK)NessusMacOS X Local Security Checks2015/04/102018/07/14high

Page 1 of 1 32 total